[jitsi-users] Jitsi-Meet System Requirement


#1

Hi Users,

I would like to say thanks to every contributors first. I was installing
jitsi-meet, jitsi-videobridge etc on a single machine with 1 GB RAM but the
kernal was killing npm manager during this command "npm make install".

I was searching on forum in an general way about why the kernal was killing
the applicaion most of them were saying due to out of memory.

so far I didn't find any system requirement for jitsi-meet. can someone say
the system requirement for jitsi-meet manual installation.

I was following this link
https://github.com/jitsi/jitsi-meet/blob/master/doc/manual-install.md

Also, It would be more useful if they add system requirement in the docs
during manual installation.

Thanks,
Sathish